Bug 126373 - [MAINTAINER] www/validator: update to 0.8.3
Summary: [MAINTAINER] www/validator: update to 0.8.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wesley Shields
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-08-08 16:50 UTC by Naram Qashat
Modified: 2008-08-12 01:00 UTC (History)
0 users

See Also:


Attachments
validator-0.8.3.patch (7.72 KB, patch)
2008-08-08 16:50 UTC, Naram Qashat
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Naram Qashat 2008-08-08 16:50:01 UTC
- Update to 0.8.3

Generated with FreeBSD Port Tools 0.77
Comment 1 Wesley Shields freebsd_committer 2008-08-08 17:22:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 2 dfilter service freebsd_committer 2008-08-12 00:54:37 UTC
wxs         2008-08-11 23:54:23 UTC

  FreeBSD ports repository

  Modified files:
    www/validator        Makefile distinfo pkg-plist 
  Log:
  - Update to 0.8.3
  
  PR:             ports/126373
  Submitted by:   Naram Qashat <cyberbotx@cyberbotx.com> (maintainer)
  
  Revision  Changes    Path
  1.16      +2 -3      ports/www/validator/Makefile
  1.10      +6 -6      ports/www/validator/distinfo
  1.8       +22 -0     ports/www/validator/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Wesley Shields freebsd_committer 2008-08-12 00:56:00 UTC
State Changed
From-To: open->closed

Committed. Thanks!